@media (min-width: 1400px) {
    .container {
        max-width: 1300px;
    }
}

@media only screen and (max-width: 1400px) {
    #header-primary .nav-link {
        font-size: 1rem;
    }
    #header-primary .nav-link.dropdown-toggle::after {
        top: 15px;
    }
}

@media only screen and (max-width: 1200px) {
    #header-primary .phone > span {
        font-size: 1rem;
    }
    #header-primary .phone > a {
        font-size: 2.5rem;
    }
    #header-primary .nav-link {
        font-size: 0.9rem;
        padding: 0 10px;
    }
    #header-primary .nav-link.dropdown-toggle::after {
        top: 5px;
    }
}

@media only screen and (max-width: 992px) {
    #header-primary .navbar-brand {
        margin: 0;
        padding: 0;
        width: auto;
        height: 60px;
    }
    #header-primary .navbar-brand img {
        width: auto;
        height: 100%;
    }
    #header-primary .row:first-child > div:not(:first-of-type) {
        display: none !important;
    }
    #header-primary .row:last-child {
        height: 10px;
    }
    #sidebar {
        display: none;
    }
    #main-body {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 768px) {

    
}

@media only screen and (max-width: 575px) {
    html {
        font-size: 16px;
    }
    aside,
    .floating {
        display: block;
        float: none !important;
        width: 90% !important;
        margin: 0 auto 15px !important;
    }
    #footer .row > div {
        text-align: center !important;
    }
    #footer img {
        padding: 0 20px;
    }
}

@media only screen and (max-width: 480px) {
    #header-primary .navbar-brand img {
        padding: 10px;
    }
    .home #slider .overlay h1 {
        font-size: 2rem;
    }
    .home #slider .overlay .lead {
        font-size: 1.2rem;
    }
}